version: 1.16.0
files:
  - url: TheiaBlueprint.dmg
    sha512: m7bVSeRedTmWfKxba0fjAfNrgLRaFqFR1pZ+gNJJTvU16imIPtpkBt78CsE8cLlv+C0Vcs9ZpkppyB3RrycgpA==
    size: 194252179
path: TheiaBlueprint.dmg
sha512: m7bVSeRedTmWfKxba0fjAfNrgLRaFqFR1pZ+gNJJTvU16imIPtpkBt78CsE8cLlv+C0Vcs9ZpkppyB3RrycgpA==
releaseDate: '2021-08-30T11:14:52.332Z'
